@font-face{

font-family: 'first';

src: url("Savoye.ttf");
}

@font-face{

font-family: 'two';

src: url("OpenSans-Light.ttf");
}

body {
  max-width:2000px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

a {
  text-decoration: none;
}
.svgicon{
	background:#ad9665;
	width:50px;
}
.et-hero-tabs,
.et-slide {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  top:20px;
  height:100%;
  position: relative;
  
  text-align: center;
  padding: 0 0em;
}
.et-hero-tabs{
	background: white;
}
.et-slide{
	height: 30vh;
	color: #002c6a;
}

h1{
	font-family: first;
	font-weight: 700;
    color:#002c6a;
}
.et-hero-tabs h1,
.et-slide h1 {
  font-size: 3rem;
  margin: 0;
  letter-spacing: 0.5rem;
  color:#002c6a;
}
.et-hero-tabs h3,
.et-slide h3 {
  font-family: two;
  font-size: 0.8rem;
  letter-spacing: 0.1rem;
  color:#002c6a;
}

.mobil_container__item{
    display:none;
}

.et-hero-tabs-container {
  display: flex;
  flex-direction: row;
  position: fixed;
  top: 0;
  width: 100%;
  height: 70px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  background: #fff;
  z-index: 10;
}
.et-hero-tabs-container--top {
  position: fixed;
  top: 0;
    max-width:2000px;
  margin-left: auto;
  margin-right: auto;
}

.et-hero-tab {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
  color: #002c6a;
  letter-spacing: 0.1rem;
  transition: all 0.5s ease;
  font-size: 0.8rem;
}
.et-hero-tab:hover {
  color: white;
  background: #57b0ff;
  transition: all 0.5s ease;
}

.et-hero-tab-slider {
  position: absolute;
  bottom: 0;
  width: 0;
  height: 6px;
  background: #;
  transition: left 0.3s ease;
}

@media (min-width: 800px) {
  .et-hero-tabs h1,
  .et-slide h1 {
    font-size: 3rem;
    font-family: first;
  }
  .et-hero-tabs h3,
  .et-slide h3 {
    font-size: 1.5rem;
	font-weight: normal;
	font-family: two;
  }

  .et-hero-tab {
    font-size: 1rem;
    font-family: two;
	font-weight: normal;
  }
}
.table {
    width: 100%;
    margin-bottom: 20px;
    border: 5px solid #fff;
    border-top: 5px solid #fff;
    border-bottom: 3px solid #fff;
    border-collapse: collapse;
    outline: 3px solid #ffd300;
    font-size: 15px;
    background: #fff!important;
}
.table th {
    font-weight: bold;
    padding: 7px;
    background: #ffd300;
    border: none;
    text-align: left;
    font-size: 15px;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #ffd300;
}
.table td {
    padding: 7px;
    border: none;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    font-size: 15px;
}
.table tbody tr:nth-child(even){
    background: #f8f8f8!important;
}


.anim-show{
display:none;
}

/*/*/
/*#about {*/
/*    bottom:10px;*/
/*    height:100%;*/
/*    width: 100%;*/
/*    overflow-y: auto;*/
/*    position: block;*/
/*    display:none;*/
/**/
/*    */
/*    */
/*    animation-name: about;*/
/*    -webkit-animation-name: about;*/
/*    */
/*    animation-duration: 1s;*/
/*    -webkit-animation-duration: 1s;*/
/*    */
/*    animation-timing-function: ease;*/
/*    -webkit-animation-timing-function: ease;*/
/*    */
/*    visibility: visible !important;*/
/*    */
/*}*/
/**/
/*@keyframes about {*/
/*    0% {*/
/*        transform: translateY(+100%);*/
/*    }*/
/*    100% {*/
/*        transform: translateY(0%);*/
/*    }*/
/**/
/*}*/
/*#about:target {display: block;}*/
/*@-webkit-keyframes about {*/
/*    0% {*/
/*        -webkit-transform: translateY(+100%);*/
/*    }*/
/*    100% {*/
/*        -webkit-transform: translateY(0%);*/
/*    }*/
/*    }*/





@media screen and (max-width: 800px) {
    .et-hero-tabs-container {
        height: 100px;
        overflow: scroll;
        width: 100%;
        white-space: nowrap;
    }
        .et-hero-tab {
            margin-left:10px;
        }
        .container__item{
            display:none;
        }
        .logo{
            display:none;
        }
        .mobil_container__item{
            display:block;
        }
        
        .et-hero-tabs h1,
        .et-slide h1 {
          font-size: 1rem;
          margin-top: 70px;
          letter-spacing: 0.1rem;
          color:#002c6a;
        }
            .anim-show{
                text-align:center;
                display:block;
                opacity:0; /*Элемент полностью прозрачный (невидимый)*/
                z-index:99;
                transition: 1s; /*Скорость перехода состояния элемента*/
                animation: show 3s 1; /* Указываем название анимации, её время и количество повторов*/
                animation-fill-mode: forwards; /* Чтобы элемент оставался в конечном состоянии анимации */
                animation-delay: 1s; /* Задержка перед началом */
                
            }

        @keyframes show{
        0%{
        opacity:0.5;
        }
        100% {
        opacity:0;
        }
        }
}

